Subject: Re: bug#18300: erc-format-target-and/or-network: do not rename server buffers unconditionally

From: Kelvin White <[email-masked]>
Date: Wed, 20 Aug 2014 11:13:20 -0400

> I find this new behavior mildly confusing, and would rather
> prefer an option to turn it off; or the change be reverted
> altogether. 

TBH I had the same thoughts in hindsight regarding it being optional,
or but I am not sure I understand how the server buffer name being
named to match the network name would be confusing, or unwanted
behavior. Thanks for the feedback, I will add the neccesary code.